<% include header %>

<% if(locals.error===undefined){%>
    
<form action="/submitId" method="post" class="ui form">
    <div class="ui segment" id="mainDivIdentifier">
        <input type="text" name="idEmployee" placeholder="ID EMPLOYEE" id="idEmployee">
        <button class="ui primary basic button">LOG IN</button>
    </div>
    
</form>
<%
}else{%>
    <div class="ui negative message">
            <%=locals.error %>
    </div>
    
<form action="/submitId" method="post" class="ui form">
    <div class="ui segment" id="mainDivIdentifier">
        <input type="text" name="idEmployee" placeholder="ID EMPLOYEE" id="idEmployee">
        <button class="ui primary basic button">LOG IN</button>
    </div>
    
</form>
<%
}
%>
    


<% include footer%>